## python-h11 0.8.1

=== debian/changelog ===
python-h11 (0.8.1-1) unstable; urgency=medium

  * New upstream version 0.8.1
  * Update upstream URL

 -- Sebastien Delafond <seb@debian.org>  Wed, 25 Apr 2018 07:04:50 +0200

python-h11 (0.8.0-2) unstable; urgency=medium

  * Switch to DEP 14
  * Document copyright for docs/source/_static/show-code.js (Closes: #894568)

 -- Sebastien Delafond <seb@debian.org>  Tue, 03 Apr 2018 12:55:38 +0200

python-h11 (0.8.0-1) unstable; urgency=medium

  * First upload (Closes: #894547)

 -- Sebastien Delafond <seb@debian.org>  Sun, 01 Apr 2018 11:34:58 +0200
