=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=h11
export PYBUILD_TEST_ARGS="-k-test_h11_as_server"

%:
	dh $@ --with python3 --buildsystem=pybuild
