## python-h11 0.9.0

=== debian/changelog ===
python-h11 (0.9.0-1) unstable; urgency=low

  * New upstream release.
  * Set DPMT as maintainer and myself as uploader, adopting this package
    (Closes: #947014).
  * Use github.com in d/watch.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Bump debhelper compatibility and version to 12 and switch to
    debhelper-compat.
  * Bump Standards-Version to 4.5.0.
  * Set Vcs-* to DPMT repo on salsa.debian.org.
  * Enable autopkgtest-pkg-python testsuite.
  * Set Rules-Requires-Root: no.
  * Rename upstream branch in d/gbp.conf.
  * Clean up files to allow two builds in a row.
  * Remove trailing newline in d/rules.
  * Add linitan overrides for JS source file with long inlined HTML
    string.
  * Rename license to BSD-3-lause, include full license text and update
    copyright names.
  * Add myself to d/copyright.
  * Rename MIT license to Expat.

 -- Michael Fladischer <fladi@debian.org>  Thu, 06 Feb 2020 20:58:55 +0100

python-h11 (0.8.1-2) unstable; urgency=medium

  * Set maintainer to Debian QA Group

 -- Sebastien Delafond <seb@debian.org>  Thu, 19 Dec 2019 14:36:15 +0100
