=== debian/control ===
Source: python-h11
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 python3-all,
 python3-pytest,
 python3-setuptools,
Standards-Version: 4.5.0
Homepage: https://github.com/python-hyper/h11
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-h11
Vcs-Git: https://salsa.debian.org/python-team/modules/python-h11.git
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-h11
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Pure-Python, bring-your-own-I/O implementation of HTTP/1.1 (Python 3)
 HTTP/1.1 library written from scratch in Python, heavily inspired by
 hyper-h2.
 .
 It's a "bring-your-own-I/O" library; h11 contains no IO code
 whatsoever. This means you can hook h11 up to your favorite network
 API, and that could be anything you want: synchronous, threaded,
 asynchronous, or your own implementation of RFC 6214 – h11 won’t
 judge you.
 .
 This is the Python 3 package.
