=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v([\d\.]+)\.tar\.gz/python-h11-$1.tar.gz/ \
https://github.com/python-hyper/h11/releases \
/python-hyper/h11/archive/v([\d\.]+)\.tar\.gz
