=== debian/control ===
--- 
+++ 
@@ -1,19 +1,19 @@
 Source: python-h11
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Section: python
 Priority: optional
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-all,
  python3-pytest,
  python3-setuptools,
 Standards-Version: 4.5.0
 Homepage: https://github.com/python-hyper/h11
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-h11
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-h11.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-h11
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-h11.git
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
