## python-h11 0.13.0

=== debian/changelog ===
python-h11 (0.13.0-1) unstable; urgency=low

  * New upstream release.
  * Clean up h11.egg-info/requires.txt to allow two builds in a row.
  * Depend on python3-all for autopkgtests.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Mon, 31 Jan 2022 12:56:24 +0000

python-h11 (0.12.0-2) unstable; urgency=low

  * Update d/watch to work with github again.
  * Bump Standards-Version to 4.6.0.1.
  * Enable upstream testsuite for autopkgtests.
  * Remove unnecessary autopkgtest-pkg-python testsuite.

 -- Michael Fladischer <fladi@debian.org>  Sun, 07 Nov 2021 09:04:24 +0000
