=== debian/control ===
--- 
+++ 
@@ -10,11 +10,10 @@
  python3-all,
  python3-pytest,
  python3-setuptools,
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0.1
 Homepage: https://github.com/python-hyper/h11
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-h11
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-h11.git
-Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
 
 Package: python3-h11
