## python-h11 0.14.0

=== debian/changelog ===
python-h11 (0.14.0-1ubuntu0.24.04.1) noble-security; urgency=medium

  * SECURITY UPDATE: HTTP Request Smuggling
    - debian/patches/CVE-2025-43859.patch: Validate Chunked-Encoding
    chunk footer
    - CVE-2025-43859

 -- Allen Huang <allen.huang@canonical.com>  Tue, 06 May 2025 15:11:06 +0100

python-h11 (0.14.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.6.1.0.
  * Update linitan-overrides.
  * Use uscan version 4.

 -- Michael Fladischer <fladi@debian.org>  Mon, 09 Jan 2023 13:00:57 +0000

python-h11 (0.13.0-2) unstable; urgency=medium

  * debian/rules
    - fix pytest -k syntax for pytest7; Closes: #1013722

 -- Sandro Tosi <morph@debian.org>  Sun, 26 Jun 2022 12:55:45 -0400
