=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: python-h11
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Section: python
@@ -10,7 +11,7 @@
  python3-all,
  python3-pytest,
  python3-setuptools,
-Standards-Version: 4.6.0.1
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/python-hyper/h11
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-h11
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-h11.git
